.tac {
  text-align: center;
}

.fll {
  float: left;
}

#wrapper {
  width: 90%;
  margin: 0 auto 30px;
}

#displayTerms {
  margin-top: -1px;
  height: 500px;
  padding: 20px;
  border: 1px solid #dee2e6;
  overflow: auto;
  background: #fff;
}

#progress {
  overflow: hidden;
  padding: 10px 0 15px;
  font-size: 14px;
}

#progress .item {
  position: relative;
  z-index: 10;
  float: left;
  margin-right: 6px;
  margin-bottom: -16px;
  padding: 15px 20px 15px;
  background: #eaeaea;
  border: 1px solid #dee2e6;
  border-radius: 5px 5px 0 0;
  cursor: pointer;
}

#progress .item:hover {
  background: #dee2e6;
}

#progress .item.active {
  background: #fff;
  border-bottom-color: #fff;
}

#progress .item input[type="checkbox"] {
  display: none;
}

#progress .item .fake-checkbox-label {
  display: block;
  float: left;
  width: 20px;
  height: 20px;
  margin: -2px 8px -3px 0;
  border-radius: 20px;
  text-align: center;
  color: #fff;
  font-size: 14px;
  line-height: 20px;
  opacity: 0.15;
  background: #333;
  border-color: #333;
}

#progress .item .fake-checkbox-label::before {
  content: "\2713";
}

#progress .item .fake-checkbox-label.accepted {
  background: #60bf6d;
  opacity: 1;
}

#progress #print {
  float: right;
  margin-right: 0;
  transform: translate(0, 11px);
}

ol.alphaLower {
  counter-reset: list;
}

ol.alphaLower > li {
  list-style: none;
  margin: 15px;
}

ol.alphaLower > li:before {
  content: "(" counter(list, lower-alpha) ") ";
  counter-increment: list;
}

ol.romanLower {
  counter-reset: list;
}

ol.romanLower > li {
  list-style: none;
  margin: 15px;
}

ol.romanLower > li:before {
  content: "(" counter(list, lower-roman) ") ";
  counter-increment: list;
}

ol li > u {
  margin: 15px;
}

/* The Modal (background) */
.termsDeclineModal {
  display: none;
  /* Hidden by default */
  position: absolute;
  /* Stay in place */
  z-index: 1;
  /* Sit on top */
  left: 0;
  top: 0;
  width: 100%;
  /* Full width */
  height: 100%;
  /* Full height */
  overflow: auto;
  /* Enable scroll if needed */
  background-color: black;
  /* Fallback color */
  background-color: rgba(0, 0, 0, 0.4);
  /* Black w/ opacity */
}

/* Modal Content/Box */
.termsDeclineModal-content {
  background-color: #fefefe;
  margin: 15% auto;
  /* 15% from the top and centered */
  border: 1px solid #888;
  width: 650px;
}

.termsDeclineModal-content hr {
  height: 1px;
  background: #ccc;
  border: none;
}

.termsDeclineModal-title {
  width: 100%;
  height: 35px;
  display: inline-block;
  background-color: black;
  text-align: center;
  color: white;
  line-height: 35px;
  margin: 0px;
}

.termsDeclineModal-text {
  padding: 20px;
}

.termsDeclineButtonContainer {
  display: inline-block;
  width: 100%;
  text-align: center;
}

.termsDeclineButtonContainer div {
  display: inline-block;
  vertical-align: top;
  margin: 4px 2px 15px;
}

.termsDeclineButtonContainer .button {
  background: #d63f3f;
  box-shadow: 0 3px 0 #a52323;
}
